// 焦点大图轮换
$(function () {
    var len = $(".num > li").length;
    var index = 0;
    var adTimer;
    $(".num li").mouseover(function () {
        index = $(".num li").index(this);
        showImg(index);
    }).eq(0).mouseover();
    $('.slider').hover(function () {
        clearInterval(adTimer);
    },
    function () {
        adTimer = setInterval(function () {
            showImg(index)
            index++;
            if (index == len) {
                index = 0;
            }
        },
        5000);
    }).trigger("mouseleave");
});
function showImg(index) {
    var adHeight = $(".slider").height();
    $(".picture").stop(true, false).animate({
        top: -adHeight * index
    },
    500);
    $(".num li").removeClass("on").eq(index).addClass("on");
}
